# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "o-core"
version = "0.3.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Multi-Engine JavaScript Runtime"
homepage = "https://github.com/Synth1105/o-"
documentation = "https://docs.rs/o-core"
readme = "README.md"
license = "WTFPL"
repository = "https://github.com/Synth1105/o-"

[lib]
name = "o_core"
path = "src/lib.rs"

[dependencies.thiserror]
version = "2"
